.table {
    margin-inline: auto;
    margin-top: 50px;
}

.table td {
    width: 30px;
    height: 30px;
    border: 1px solid #000;
}

.mole {
    background-color: blue;
}

.player {
   background-color: green;
}

.computer {
    background-color: red;
}